include mixins

<!DOCTYPE html>
html(lang="en")
    +head
    body(style='padding-top:75px;')
        +navbar2
        .py-5.text-center(style="background-image: url('https://previews.123rf.com/images/mkphotoshu/mkphotoshu1509/mkphotoshu150900864/44799737-piso-de-hormig%C3%B3n-blanco-sucio-viejo-textura-de-cemento.jpg');background-size:cover;")
            .container
                .row
                    .mx-auto.col-md-6.col-10.bg-white.p-5
                        h1.mb-4 Registro
                        form(action='/usuario' method='post')
                            .form-group
                                input#form9.form-control(type='text' name='nombre' placeholder='Ingrese su Nombre' style='font-size: 13px;')
                            .form-group
                                input#form9.form-control(type='email' name='email' placeholder='Ingrese su Email' style='font-size: 13px;')
                            .form-group.mb-3
                                input#form10.form-control(type='password' name='password' placeholder='Contraseña' style='font-size: 13px;')
       
                            button.get-started-btn(type='submit') Registrar
            .py-5
        +scripts
        +footer